astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- NIST Queries (`astroquery.nist`) »
- Conf

# Conf

class astroquery.nist.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.nist`.

  Attributes Summary

  `server` | Name of the NIST URL to query.
  `timeout` | Time limit for connecting to NIST server.

  Attributes Documentation

  server

    Name of the NIST URL to query.

  timeout

    Time limit for connecting to NIST server.